Subject: Re: [Json] REMINDER - WGLC Ends 2013-10-11
From: "Matt Miller (mamille2)" <[email-masked]>
To: JSON WG <[email-masked]>
Date: Fri, 11 Oct 2013 21:59:33 +0000
List-Id: "JavaScript Object Notation \(JSON\) WG mailing list" <json.ietf.org>

/me doffs hat

I think this document is ready for publication.  I have one very minor nit:

* 1.2. Specifications of JSON -- This section starts off with "A description of JSON in ECMAScript terms first appeared in version 5.1 of the ECMAScript specification [ECMA-262]...".  However, it actually was first introduced to ECMA-262 with 5th Edition.

If changing this is worthwhile, I would suggest that fragment change to "A description of JSON in ECMAScript terms exists in version 5.1 of the ECMAScript specification [ECMA-262]..."

- m&m

Matt Miller < [email-masked] >
Cisco Systems, Inc.